
/* PLEASE CALL 01712113613 - MAZHARUL. DO NOT CHANGE ANYTHING HERE. ADDITIONAL-CASCADING-STYLE-SHEET */

/* HIDE PORTFOLIO BODY - SPECIFIC */
.postid-7440 .info-block,
.postid-8770 .info-block,
.postid-74408 .info-block {
    display: none;
}

/* LOGO CUSTOM SIZE */
.main-logo,
.logo-hover {
    max-width: 100%;
    max-height: 80px ;
}

.logo-mobile {
    max-width: 100% ;
    max-height: 64px ;
}

/* HOME AND PROJECT-LIST-GAPS*/
.cs-portfolio__item {
    border: 12px solid rgba(255, 255, 255, 1);
}

/* HOME AND PROJECT-LIST-FONT-WEIGHT*/
.cs-portfolio__item-title {
    font-weight: normal;
}

/* SPACE BELOW HOME-PROJECT-TITLE */
.cs-portfolio__content.visibility-item {
    margin-bottom: 5px;
    margin-top: 5px;
}

/* BORDER GALLERY-IMAGES, HIDING THE THIN LINE */
.simple .gallery-wrap-main .gallery-item {
    border: 5px solid rgba(255, 255, 255, 1);
}

.info-block-wrap__img-wrap.s-back-switch::before {
    display: none;
}

/* PROJECT-PAGE PROJECT DESTRIPTION-TEXT-WEIGHT */
.info-block-wrap__title-wrap {
    text-transform: capitalize;

}

.info-block-wrap__desc {
    text-align: justify;
}

/* CHANGING THE FOOTER COLOR TO WHITE */
#footer.simple {
    background-color: white;
}

/* NEWS PAGE BTN STYLE*/
/* .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover{
color: black;
background-color: white;
border: 1px solid black;
} */
/* NEWS POST PAGE STYLE*/
.post-media-wrap,
.main-logo.logo-mobile,
.comments.main.btn-style-1,
.single-categories,
.date-post {
    display: none;
}

/* HIDING LOGO AND DATE FROM SEARCH RESULT PAGE AND LOGO FROM NEWS POST PAGE */
.single-post .main-logo,
.search .main-logo,
.search .date-day,
.search .date-other {
    display: none;
}

.fullscreen_slider .gallery-top::before {
    display: none;
}

.image-wrap .s-back-switch {
    display: none;
}

/* HIDING PROJECT CATAGORY NAME FROM PROJECTS AND HOME PAGE*/
.cs-portfolio__category {
    visibility: hidden;
}
.blog-image{
    min-height: 14rem;
    overflow: hidden;
}
.blog-body{
    min-height: 8rem;
    overflow: hidden;
    display: block;
    text-align: justify;
}
.blog-title{
    margin-top: 15px;
}
/* .blog-cart{
    margin-top: 3rem;
} */
a:hover{
    text-decoration: none;
}
.header_trans-fixed.header_top_bg{
    background-color: rgba(0,0,0,.4);
}
.title {
    margin-top: 61px;
}
.title h2{
    font-weight: 600;
}
h5.text-muted{
    margin:0;
}
p.margin0{
    margin:0;
}
.blog-sidebar h3{
        background: beige;
        padding: 10px;
        font-weight: 500;
}
.row-margin{
    margin:15px 0;
}
.a-btn-1{
    padding:5px 33px;
}
.row-margin h6{
    font-weight: 700;
    font-size: 13px;
}
.active{
        background-color: #929292;
}

/* contact */
   .form-control{
           padding:10px 10px;
           border-radius:10px;
           width:100%!important;
       }
       .btn{
           background:green;
           border-radius:10px;
           padding:10px 10px;
           color:white;
           border:none;
           cursor:pointer;
       }

       .letsfind{
          color: #111;
          opacity: .5;
          font-size: 12px;
          font-weight: 700;
          letter-spacing: 1.8px;
       }
       .social-links{
            color:#111;
            opacity: .5;
            font-size: 20px;

       }
    h5.title{
        font-weight:700;
    }
    .form-group {
        margin-bottom: 15px;
    }
    button.btn {
        color: white;
        margin: 9px 0 26px;
    }
    .ctitle{
        font-size:20px;
        font-weight:600;
    }
    div.c-row-padding{
        padding-left:50px;
        padding-top:30px;
    }
    .c-row{
        margin: 0 0 20px;
    }
     div.links{
        padding-left:50px;
     }
.footer-img {
    padding: 0 20px 0;
}
img.footer-image {
    height: 48px;
    width: 340px;
}
.footer-li-1 {
    margin-top: 9px;
}
.footer-li-2{
    text-align: center;
    margin-top: 15px;
}
.whatsapp{
    background:#2fc266;
}
.facebook {
    background: #1977f3;
}
.linkedin {
    background: #0077b7;
}
.youtube {
    background: #ff0000;
}

  .fa-brands,.fab {
      color: white !important;
      font-size: 20px;
      padding: 6px;
      margin-right:5px;
    border-radius: 1px;
  }





 .footer-content,
 .footer-head {
     color: white;
     margin: 0px;
     padding: 0px;
 }

 .footer-head {
     font-size: large;
 }

 .footer-ul {
     list-style: none;
     color: white;
     margin: 0px;
     padding: 0px;
 }

 .footer-content {
     display: flex;
     line-height: 30px;
     font-size: 15px;
 }
 .footer-content i{
    margin: 8px 11px 0 0;
 }

 .footer-icon {
     display: inline;
     margin-right: 15px;
     color: white;
 }


 /*counter*/

 .counter-text {
     text-align: center;
     background-color: #e3dfdf;
 }

 .text1 {
     font-size: large;
 }

 .fs-22 {
     font-size: 40px ;
     display:inline;
 }

 .bgg {
     padding: 30px;
 }



 /*brand-section*/
 .brand {
     border: 1px solid #D9D9D9;
     width: 150px !important;
     height: 120px !important;
 }

 img {
     object-fit: fill;

 }

 /*gate-a-quote*/
 .quote {
     position: fixed;
     bottom: 67px;
     right: 10px;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
 }

 /*whatsapp-chat-icon*/
 .whatsapp-icon {
     height: 55px;
     width: 55px;
 }

 .whatsapp-chat {
     position: fixed;
     bottom: -7px;
     right: 30px;
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     transform: translateY(-50%);
 }


 /*video slider*/
 video {
     object-fit: fill;
     height: 700px !important;
 }

 #menu-vz li:hover {
     background-color: #929292;
     border-radius: 0;
 }

 li#menu-item-5267:hover {
     background: #747373;
 }


 .footer-image-review {
     min-width: 173px ;
     max-height: 90px ;
     padding:0;
     transition: transform .9s;
 }

 .footer-image-review:hover {
     -ms-transform: scale(1.5);
     /* IE 9 */
     -webkit-transform: scale(1.5);
     /* Safari 3-8 */
     transform: scale(1.2);
 }


/* page */
.text-justify{
    text-align:justify;
}

/* feedback */
.margin-top{
    margin-top:70px;
}


/* brand section */
.brand-section{
    margin:30px 0 50px;
}
img.client-img {
    height: 130px;
    width: 160px;
    border: 1px solid #cbcbcb;
}


/* project details */
.banner {
    /*height: 600px;*/
    background-size: cover;
    background-position: 50%;
    min-height: 405px;
    height: 100vh;
    background-repeat: no-repeat;
    position: relative;
}

.banner img {
    height: 100%;
}

.content-middle {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, 0);
}

.content-middle h1 {
    font-weight: bolder;
    font-size: 60px;
}

.content-bottom {
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 80%;
    background: #f6f6f6;
    padding: 20px 20px 0;
}

.small-image {
    height: 300px !important;
    width: 100%;
    padding: 10px;
}

.large-image {
    height: 600px !important;
    width: 100%;
    padding: 10px;
}

.gallery-wrap-main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.gallery-wrap-main .gallery-item:first-of-type,
.gallery-wrap-main .gallery-item:nth-child(7n+1) {
    grid-column: span 2;
    grid-row: span 2;
}

.gallery-wrap-main .gallery-item {
    padding-bottom: 100%;
    transition: all 0.35s ease;
    border: 5px solid rgba(255, 255, 255, 1);
}

.s-back-switch {
    background-size: cover;
    background-position: 50%;
}

.px-0 {
    padding: 0 !important;
}

.padding-y-60 {
    padding: 60px 30px;
}

.padding-y-80 {
    padding: 80px 0;
}

.gallery-wrap-main .gallery-item:hover {
    transform: scale(.97);
    box-shadow: 0 52px 150px 0 rgba(var(--dark-color), .5);
    z-index: 1;
}

.desc {
    font-size: 15px;
    line-height: 1.73;
    color: #888;
    font-family: 'Poppins', sans-serif;
    text-align: justify;
}

.pl-100 {
    padding-left: 100px;
}

.pl-100 h1 {
    font-size: 2.65vw;
}

@media only screen and (max-width: 450px) {
    .gallery-wrap-main {
        display: grid;
        grid-template-columns: 1fr;
    }
}

@media only screen and (max-width: 600px) {
    .content-middle {
        top: 20%;
    }

    .content-middle h1 {
        font-weight: bold;
        font-size: 24px;
    }

    .padding-y-60 {
        padding: 20px 10px;
    }

    .padding-y-80 {
        padding: 30px 0;
    }

    .small-image {
        height: 100px !important;
        width: 100%;
        padding: 10px;
    }

    .large-image {
        height: 200px !important;
        width: 100%;
        padding: 10px;
    }

    .gallery-wrap-main .gallery-item,
    .gallery-wrap-main .gallery-item:first-of-type,
    .gallery-wrap-main .gallery-item:nth-child(6n+1) {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .gallery-wrap-main {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 991px) {
    .gallery-wrap-main {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .pl-100 {
        padding-left: 10px;
    }
}

/* Large Mobile: 480px   (roted mobile) */
@media only screen and (max-width: 767px) {
     .swiper-container {
         height: 300px !important;
     }

     .banner-slider-wrap.text_slider .swiper-container {
         margin-bottom: 35px !important;
     }

     .logo-mobile {
         max-width: 100%;
         max-height: 76px !important;
     }

     header {
         padding: 1px 35px !important;
     }

     header img.logo-mobile {
         padding: 0 !important;
     }

     .uk-child-width-1-2>* {
         width: 100% !important;
     }

     .fs-22 {
         font-size: 30px;
         display: inline;
     }
}


/* Small Mobile: 320px */
@media only screen and (max-width: 479px) {
    .swiper-container{
        height:300px!important;
    }
    .banner-slider-wrap.text_slider .swiper-container {
        margin-bottom: 35px!important;
    }
    .logo-mobile {
        max-width: 100%;
        max-height: 76px!important;
    }
    header {
        padding: 1px 35px !important;
    }
    header img.logo-mobile{
        padding:0 !important;
    }
    .uk-child-width-1-2>* {
        width: 100% !important;
    }
    .fs-22 {
        font-size: 30px;
        display: inline;
    }
    img.client-img {
        height: 156px;
        width: 100%;
        border: 1px solid #cbcbcb;
    }
    .active {
        background-color: transparent!important;
    }
     .simple #topmenu .sub-menu {

         top: 55px;
         left: -15px;
         min-width: 180px;
         background-color: #fcfcfc!important;

         -webkit-box-shadow: 3px 1px 20px 0 rgba(0, 0, 0, .07);
         box-shadow: 3px 1px 20px 0 rgba(0, 0, 0, .07);
         opacity: 1!important;
         visibility: visible!important;
         -webkit-transition: opacity .5s ease, visibility .5s ease;
         -o-transition: opacity .5s ease, visibility .5s ease;
         transition: opacity .5s ease, visibility .5s ease;
         display: block
     }
       img.footer-image {
         height: 44px;
         width: 271px;
     }

     .footer-li-2 {
         display: none;
     }

     div.links {
         padding: 20px;
     }

     .socials {
        padding: 31px 20px 0;
     }
     .a-btn-1 {
        padding: 2px 20px;  
    }
}